<?php
defined('AntiBK') or die("Доступ запрещен!");

function copyright($year = 'auto')
{
    if (intval($year) == 'auto') $year = date('Y');
    if (intval($year) == date('Y')) echo intval($year);
    if (intval($year) < date('Y')) echo intval($year) . ' - ' . date('Y');
    if (intval($year) > date('Y')) echo date('Y');
}

$database = [
    // Настройки подключения к базе
    'adb' => 'mysql://root:password@localhost:3306/abk',
    // Кодировка баз данных
    'db_encoding' => 'utf8',
];

$config = [
    'start' => [                                        //Создание персонажа
        'stats' => ['str' => 3, 'dex' => 3, 'con' => 3, 'vit' => 3],
        'ups' => 3,
        'skills' => 1,
        'maxmass' => 40,
        'hp_regen' => 500,
        'mp_regen' => 100,
        'mp_cons' => 100,
        'hitmin' => 1,
        'hitmax' => 3,
        'items' => [920, 1031]
    ],
    'copyright' => '© '. copyright() .', &laquo;'. $_SERVER['HTTP_HOST'] .'&raquo;&trade;<br>All rights reserved',
];
$GSM = 0;